Bug 202409 - Evolution quits unexpectedly after selecting Style for inserted image
Evolution quits unexpectedly after selecting Style for inserted image
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 04:33 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-18 14:50:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (66.74 KB, image/png)
2006-08-14 04:33 EDT, Xiaohong Wang
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 351971 None None None Never

  None (edit)
Description Xiaohong Wang 2006-08-14 04:33:29 EDT
Description of problem:


Version-Release number of selected component (if applicable):
evolution-2.7.91-2

How reproducible:
always

Steps to Reproduce:
1. Launch Mail-Evolution 
2. Create a new Mail Message and select Format -> HTML
3. Click Insert -> Image -> select the image file -> Click OK
4. Right click the image and select Style -> Image Style/Paragraph Style/Page Style

  
Actual results:
Evolution quit unexpectedly

Expected results:


Additional info:
Comment 1 Xiaohong Wang 2006-08-14 04:33:29 EDT
Created attachment 134121 [details]
screenshot
Comment 2 Matthew Barnes 2006-08-18 13:40:01 EDT
When running in gdb, I keep seeing the following message when evolution quits:

evolution: symbol lookup error: /usr/lib/gtkhtml/libgnome-gtkhtml-editor-3.8.so:
undefined symbol: gtk_file_chooser_set_preview_active
Comment 3 Matthew Barnes 2006-08-18 14:50:42 EDT
There is no such function in GTK+.
Should be "gtk_file_chooser_set_preview_widget_active".
One wonders how this slipped into a release.

Fixed in gtkhtml3-3.11.91-2.fc6

Note You need to log in before you can comment on or make changes to this bug.